SELECT
	*
INTO
  dbo.tmp_Klaim_Peserta_20150430
FROM
	dbo.Klaim_Peserta


SELECT
	*
INTO
  dbo.tmp_Klaim_Detail_20150430
FROM
	dbo.Klaim_Detail

------------------------

  SELECT
  	*
  FROM
    dbo.Klaim_Detail
  WHERE
    No_Klaim = '2015.091039'
    AND Kode_Santunan = 'RI28'

SELECT
	*
FROM
	dbo.Benefit_Polis AS bp
WHERE
  bp.Id_Produk = '2014.02731'
  AND bp.Kode_Santunan = 'RI28'

SELECT
	*
FROM
	dbo.Peserta_Produk
WHERE
  No_Proposal = '2014.0697'
  AND Id_Produk = '2014.02731'

SELECT
	*
FROM
	dbo.Peserta_Produk_Detail
WHERE
  Id_Produk = '2014.02731'
  
  



SELECT *
FROM Klaim_Detail 
WHERE  ( No_Klaim = '2015.064532' ) 